[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER 	     = 20

[TASKS]
AddReg = AddRegConfig

[AddRegConfig]
; If display resolution changes happen often and fast, sometimes Windows does not refresh our GUI and we end up with our screen cut off. 
; We created a temporary Window (Status Window) that is supposed to show for a very short time outside of the viewable area and close. 
; Its sole purpose is to cause Windows to do a refresh to update our GUI but it takes away the focus from current Window and some
; applications don't like that.
; This INI is to overwrite creation of the Status Window by setting bit 64 to 1  
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,64,64,1

